/*------------------------------Import Font-----------------------------------*/
/*----------Import IranSans-FarsiNumerals----------*/
@font-face {
	font-family: sans-ultralight;
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSans4/fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSans4/fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSans4/fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: sans-light;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSans4/fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSans4/fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSans4/fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: sans-normal;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSans4/fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSans4/fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSans4/fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
@font-face {
	font-family: sans-medium;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSans4/fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSans4/fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSans4/fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: sans-bold;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('../fonts/IRANSans4/fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSans4/fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSans4/fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSans4/fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: Anjoman-Medium;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/Anjoman-Medium.ttf') format('truetype');
	
}
@font-face {
	font-family: Anjoman-SemiBold;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/Anjoman-SemiBold.ttf') format('truetype');
	
}
/*----------End of Import IranSans-FarsiNumerals-------------*/

body,input,text-area,select,button,p,li,a,table,select, textarea{font-family:Anjoman-Medium;font-size:13px;font-weight: 300;}
h1,h2,h3,h4,h5,h6{font-family:Anjoman-SemiBold!important;color: #000;line-height: 40px;}
h2{    font-size: 30px;    line-height: 80px;}


